@charset "utf-8";
/* CSS Document */
/**
 * custom css 입니다. 추가적인 css 는 여기에 작성을 해주세요.
 */

.dpx-area-price.container {
    float: left;
    display: flex;
    flex-direction: column;
    padding: 16px;
    gap: 4px;
    width: 100%;
    border: 1px solid #dbdbdb;
}

.dpx-area-price.container > p {
    text-align: center;
    color: #999;
    font-weight: bold;
    font-size: 12px;
}

.dpx-area-price.container > p > span {
    color: #f7444e;
    font-size: 1.2em;
}

.dpx-area-price.container > .dpx-area-price.input-box {
    display: flex;
    gap: 32px;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.dpx-area-price.container > .dpx-area-price.input-box > label {
    font-weight: bold;
}

.dpx-area-price.container > .dpx-area-price.input-box > label > input {
    width: 56px;
    height: 1.5em;
}

.dpx-area-price.container > .dpx-area-price.input-box > span {
    color: #f7444e;
    font-weight: bold;
}

.dpx-area-price.container > .dpx-area-price.result-box {
    display: flex;
    gap: 40px;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.dpx-area-price.container > .dpx-area-price.result-box > span {
    color: #f7444e;
    font-weight: bold;
}

.dpx-area-price.container > .dpx-area-price.result-box > strong {
    width: 120px;
    text-align: right;
}
